@media screen and (max-width: 1500px) and (min-width: 1261px) {
  #header .container {
    padding: 15px 0;
    max-width: 1180px !important;
  }
  #header .logo .theme_10web_logo {
    width: 110px;
    height: 30px;
  }
  #header .logo .theme_10web_logo.theme_10web_ai_logo {
    width: 200px;
  }
  #header .phone-menu-block #top-nav .login_and_button .buy_now_button,
#header .phone-menu-block #top-nav .login_and_button .sign_up_attr,
#header .phone-menu-block #top-nav .login_and_button .buy_now {
    width: 202px;
    font-size: 13px;
    letter-spacing: 0.11px;
    padding: 14px 0;
    line-height: 18px;
  }
  #header .phone-menu-block #top-nav .login_link_home {
    padding: 0 20px 0 0;
    line-height: 20px;
    letter-spacing: 0.12px;
    font-size: 15px;
  }
  #header .phone-menu-block #top-nav .menu:not(.has_badge) {
    margin: auto 0 auto 70px;
  }
  #header .phone-menu-block #top-nav .menu li a {
    font-size: 15px;
    letter-spacing: 0.12px;
    padding: 0 40px 0 0;
  }
  #header .phone-menu-block #top-nav .menu li.has_sub_menu a {
    padding-right: 56px;
  }
  #header .phone-menu-block #top-nav .menu .menu-item-has-children > a:after {
    top: 8px;
    right: 40px;
  }
  #header .menu .sub-menu-container .container {
    padding-top: 20px;
    padding-bottom: 0;
  }
  #header .menu .sub-menu-container li:nth-child(5), #header .menu .sub-menu-container li:nth-child(6) {
    margin: 0 0 20px !important;
  }
  #header .menu.has_badge {
    margin-top: 15px;
    margin-left: 40px;
  }
  #header .menu.has_badge li.has_badge {
    width: 220px;
  }
  #header .menu.has_badge li.has_badge :after {
    width: 108px;
    height: 26px;
  }
}
